/* CSS Document */
html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}
body {
	background: white;
	font-family: arial, helvetica, sans-serif;
	color: black;
	text-align: center;
}

/*===========================
En-tête de page
===========================*/
#header {
	position: relative;
	margin: 0 auto;
	width: 778px;
	height: 161px;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	border-bottom: 1px solid #EED428;
	background: url(images2/hf_eed428.gif) left 134px repeat-x;
	text-align: left;
	z-index: 100;
}
#logo {
	position: absolute;
	width: 199px;
	height: 133px;
	left: 0;
	top: 0;
	background: url(images2/logo.jpg) 34px top no-repeat;
	border-right: 1px solid #000;
}
#banniere {
	position: absolute;
	width: 578px;
	height: 163px;
	top: 0;
	left: 200px;
	background: url(images2/pointille.gif) left 107px repeat-x;
}
#bann_img {
	position: absolute;
	width: 578px;
	height: 77px;
	top: 0;
	left: 0;
	background: url(images2/bann.jpg) left top no-repeat;
}

/* barre de menus haut */
#menu {
	position: absolute;
	width: 578px;
	height: 32px;
	left: 0;
	top: 77px;
	text-align: left;
	z-index: 120;
}
#menu dl, #menu dt, #menu dd, #menu ul, #menu li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#menu dl {float: left;}
#dlsyndicat {width: 6em;}
#hsrsyndicat {background: #d31f28;}
#dlchauffage {width: 8em;}
#hsrchauffage {background: #ff9900;}
#dldechet {width: 6em;}
#hsrdechet {background: #6d6050;}
#dlinformation {width: 5em;}
#hsrinformation {background: #ebd125;}
#dljoindre {width: 8em;}
#hsrjoindre {background: #333b79;}

#menu dt {
	height: 32px;
	font: 12px/20px arial,helvetica,sans-serif;
	font-weight: bold;
	color: #fff;
	margin-right: 1px;
	text-align: center;
}

#fmenu_d31f28 {background: url(images2/fmenu_d31f28.gif) left top repeat-x;}
#fmenu_ff9900 {background: url(images2/fmenu_ff9900.gif) left top repeat-x;}
#fmenu_6d6050 {background: url(images2/fmenu_6d6050.gif) left top repeat-x;}
#fmenu_ebd125 {background: url(images2/fmenu_ebd125.gif) left top repeat-x;}
#fmenu_333b79 {background: url(images2/fmenu_333b79.gif) left top repeat-x;}
#fmenu_8bc83e {background: url(http://www.simacur.fr/images2/fmenu_8bc83e.gif) left top repeat-x;}

#menu dd {
	position: absolute;
	padding: 5px;
	text-align: left;
	font-size: x-small;
	width: 11em;
	visibility: hidden;
}

#menu dl dd li {
	display: block;
}

#menu dt a {
	display:block;
	height: 30px;
}

/* à placer en jscript */
#menu dt a:hover {
	display:block;
	height: 32px;
}


#menu a {
	color: black;
	text-decoration: none;
}

#menu a:hover {
	color: black;
	text-decoration:underline;
}

#menu dd a {
	color: white;
	text-decoration: none;
}

#menu dd a:hover {
	color: black;
	text-decoration: none;
}

/* Fond du thème par Couleur de rubrique principale */
#fondtheme {
	position: absolute;
	width: 579px;
	height: 54px;
	left: 0;
	top: 109px;
	text-align: left;
	z-index: 110;
}

#fondtheme h2 {
	margin: 0;
	margin-left: 198px;
	padding: 0.5em;
	padding-left: 2em !important;
	color: white;
	background-position: 0%;
	background-repeat: no-repeat;
}

.fh_d31f28 {background-image: url(images2/pu_d31f28.gif);}
.fh_ff9900 {background-image: url(images2/pu_ff9900.gif);}
.fh_6d6050 {background-image: url(images2/pu_6d6050.gif);}
.fh_ebd125 {background-image: url(images2/pu_ebd125.gif);}
.fh_333b79 {background-image: url(images2/pu_333b79.gif);}
.fh_8bc83e {background-image: url(images2/pu_8bc83e.gif);}

.fthd31f28 {background: url(images2/fthd31f28.gif) left top no-repeat;}
.fthff9900 {background: url(images2/fthff9900.gif) left top no-repeat;}
.fth6d6050 {background: url(images2/fth6d6050.gif) left top no-repeat;}
.fthebd125 {background: url(images2/fthebd125.gif) left top no-repeat;}
.fth333b79 {background: url(images2/fth333b79.gif) left top no-repeat;}
.fth8bc83e {background: url(images2/fth8bc83e.gif) left top no-repeat;}

/*===========================
Container
===========================*/

#container {
	position: relative;
	margin: 0 auto;
	width: 780px;
	text-align: left;
}

#gauche {
	margin: 0;
	padding: 0;
	float: left;
	display: block;
	width: 200px;
	border-left: 1px solid black;
	text-align: left;
}

#mainer {
	margin: 0;
	float: right;
	display: block;
	width: 576px;
	border-right: 1px solid black;
	text-align: left;
	vertical-align: top;
}

hr.flottant {
	display: none;
 	margin: 0;
	padding: 0;
	border: 0;
	-moz-display: block !important;
 	clear: both;
	visibility: hidden;
}

.fm_d31f28 {background: url(images2/fmainer_d31f28.gif) left top repeat-y;}
.fm_ff9900 {background: url(images2/fmainer_ff9900.gif) left top repeat-y;}
.fm_6d6050 {background: url(images2/fmainer_6d6050.gif) left top repeat-y;}
.fm_ebd125 {background: url(images2/fmainer_ebd125.gif) left top repeat-y;}
.fm_333b79 {background: url(images2/fmainer_333b79.gif) left top repeat-y;}
.fm_8bc83e {background: url(images2/fmainer_8bc83e.gif) left top repeat-y;}

#mainer_content {
	width: 576px;
	margin: 0;
	padding: 0;
	text-align: left;
}

.bm_d31f28 {background: url(images2/bmainer_d31f28.gif) left bottom no-repeat;}
.bm_ff9900 {background: url(images2/bmainer_ff9900.gif) left bottom no-repeat;}
.bm_6d6050 {background: url(images2/bmainer_6d6050.gif) left bottom no-repeat;}
.bm_ebd125 {background: url(images2/bmainer_ebd125.gif) left bottom no-repeat;}
.bm_333b79 {background: url(images2/bmainer_333b79.gif) left bottom no-repeat;}
.bm_8bc83e {background: url(images2/bmainer_8bc83e.gif) left bottom no-repeat;}

/* Espace de navigation */
.fnav_d31f28 {background: #d31f28 url(images2/fnavig_blanc.gif) right top no-repeat;}
.fnav_ff9900 {background: #ff9900 url(images2/fnavig_blanc.gif) right top no-repeat;}
.fnav_6d6050 {background: #6d6050 url(images2/fnavig_blanc.gif) right top no-repeat;}
.fnav_ebd125 {background: #ebd125 url(images2/fnavig_blanc.gif) right top no-repeat;}
.fnav_333b79 {background: #333b79 url(images2/fnavig_blanc.gif) right top no-repeat;}
.fnav_8bc83e {background: #8bc83e url(images2/fnavig_blanc.gif) right top no-repeat;}

#navig {
	height: 31px;
	margin-left: 27px;
	padding-left: 5px;
	text-align:left;
	font: 11px/30px arial,helvetica,sans-serif;
	color: white;
}

#navig a {
	color: white;
	text-decoration: none;
}
#navig a:hover {text-decoration: underline;}

/* les boutons outils */
#fondbtn {
	margin-left: 27px;
	width: 548px;
	height: 24px;
}

.fondbtn_d31f28 {background: url(images2/foutil_d31f28.jpg) left 50% no-repeat;}
.fondbtn_ff9900 {background: url(images2/foutil_ff9900.jpg) left 50% no-repeat;}
.fondbtn_6d6050 {background: url(images2/foutil_6d6050.jpg) left 50% no-repeat;}
.fondbtn_ebd125 {background: url(images2/foutil_ebd125.jpg) left 50% no-repeat;}
.fondbtn_333b79 {background: url(images2/foutil_333b79.jpg) left 50% no-repeat;}
.fondbtn_8bc83e {background: url(images2/foutil_8bc83e.jpg) left 50% no-repeat;}

#btn ul, #btn li {
	display: inline;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#btn li {
	margin-right: 0.5em;
	margin-left: 0.5em;
}

#btn {
	float: right;
	height: 24px;
	font: 10px/20px arial,helvetica,sans-serif;
}

#btn img {
	margin-top: 0.1em;
	margin-right: 0.1em;
	vertical-align: middle;
}

#btn a {
	color: white;
	text-decoration: none;
}

#btn a:hover {text-decoration: underline;}

.btn_d31f28 {background: #E96970 url(images2/fbtn_d31f28.gif) left top no-repeat;}
.btn_ff9900 {background: #FFCC00 url(images2/fbtn_ff9900.gif) left top no-repeat;}
.btn_6d6050 {background: #978671 url(images2/fbtn_6d6050.gif) left top no-repeat;}
.btn_ebd125 {background: #F7E775 url(images2/fbtn_ebd125.gif) left top no-repeat;}
.btn_333b79 {background: #5663B8 url(images2/fbtn_333b79.gif) left top no-repeat;}
.btn_8bc83e {background: #A8D76F url(images2/fbtn_8bc83e.gif) left top no-repeat;}

/* Espace des contenus dynamiques */
.contenu div{
	padding:0 15px;
/*	margin:1.5em 1.5em 1.5em 2.5em;	*/
}
h4.titre{padding:0 15px;}
.nomcontenu {display:none;}

.imgpuce {
	border:0;
	margin-right:0.5em;
}

.savoirplus {border:0;}

.TContenu, .TListe {padding-bottom:1.6em !important;}
/**/
.TContenu td {padding-bottom:1em;}
/*
.TContenu .titre {padding-bottom:0.5em;}
*/
/* Formulaire d'envoi */
.envoiform {
	margin-left:2.5em;
	margin-right:0.5em;
	margin-bottom:3em;
}

/* =====================================
				Gauche
====================================== */
#imgtheme {
	border:0;
	border-bottom:1px dashed #989493;
}

/* Moteur de recherche */
#moteur {
	position:absolute;
	width:220px;
	height:60px;
	left:0;
	top:181px;
	padding-left:14px;
	padding-top:0.5em;
}

#moteur label {
	margin:0;
	padding:0;
	font-weight:bold;
	font-size:small;
}

#moteur form {
	display:inline;
	margin:0;
	padding:0;
}

#moteur input[type=image] {
	vertical-align:middle;
}

/* Liens accés direct */
#accesdirect {
	margin:0;
	padding:0;
	padding-top:0.5em;
	padding-left:1em;
	padding-bottom:0.5em;
	margin-top:70px;
	border-top:1px dashed #999;
	border-bottom:1px dashed #999;
}

#accesdirect ul, #accesdirect li {
	margin:0;
	padding:0;
	list-style-type:none;
	vertical-align:middle;
}

.li_geste {
	list-style-image:url(images2/vign_geste.jpg);
	list-style-position:inside;
}

.li_jeu {
	list-style-image:url(images2/vign_jeu.jpg);
	list-style-position:inside;
}

.li_faq {
	list-style-image:url(images2/vign_faq.jpg);
	list-style-position:inside;
}

.li_video {
	list-style-image:url(images2/vign_video.jpg);
	list-style-position:inside;
}

.li_diaporama {
	list-style-image:url(images2/vign_diaporama.jpg);
	list-style-position:inside;
}

#accesdirect a {
	margin-left:0.5em;
	font-size:12px;
	color:black;
	text-decoration:none;
}

#accesdirect a:hover {font-weight:bold;}

/* Bas de page */
#bas {
	float:right;
	margin:0;
	padding:0;
	padding-right:5px;
	padding-top:5px;
	width:571px;
	height:20px;
	text-align:right;
	font-size:11px;
	color:black;
	background:#fff url(images2/fondbas.jpg) right top repeat-y;
}

#bas a {
	color:black;
	text-decoration:none;
}

#bas a:hover {text-decoration:underline;}

/* ======== Ajout V7 ========= */
.fincontenu hr{display:none;}
.contact, .genform, .diaporamav6, #motcle, .typerech, .plansiteV6, .formEnvoiAmiV6 {margin-left:1.5em !important;}
.faq{margin-left:1.5em; width:90% !important;}
#invisiblespace{
	clear:both;
	height:30px;
}
.faq_detail {margin-left: 30px!important;}
.faq_TListe {margin-left: 30px!important;}